<!DOCTYPE html>
<html>
<head>
	
	<!-- Mobile Responsive Meta Tag -->
	<meta name="viewport" content="width=device-width, initial-scale=1">

	<!-- Bootstrap Link -->
	<link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css" integrity="sha384-xOolHFLEh07PJGoPkLv1IbcEPTNtaed2xpHsD9ESMhqIYd0nLMwNLD69Npy4HI+N" crossorigin="anonymous">

	<link rel="stylesheet" href="./style.css">

	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;500;600&display=swap" rel="stylesheet">
	<title>Portfolio | Jed Sanchez</title>
</head>
<body>

	<!-- Navbar Section Start -->
	<nav class="sticky-top navbar navbar-expand-lg navbar-dark bg-dark px-5">
	  <a class="navbar-brand" href="#">Jed</a>
	  <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
	    <span class="navbar-toggler-icon"></span>
	  </button>
	  <div class="collapse navbar-collapse" id="navbarNav">
	    <ul class="navbar-nav ml-auto">
	      <li class="nav-item">
	        <a class="nav-link px-2" href="#">Home<span class="sr-only">(current)</span></a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#About me">About Me</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#Projects">Projects</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="#Contact Me">Contact</a>
	      </li>
	      <li class="nav-item">
	        <a class="nav-link" href="https://drive.google.com/drive/u/1/folders/16wV_c91k_c--SMxwR8xpEomtS0kxb3jS">Resume</a>
	      </li>
	    </ul>
	  </div>
	</nav>

	<!-- Navbar Section End -->

	<!-- Welcome Page Start-->
	<div class="welcome-page row main container-fluid">
	  <div class="container welcome-text pt-3 col-sm-12 col-md-4 col-lg-6">
	    <div class="content-container">
	      <div class="text-container">
	        <p class="lead fade-in" style="font-size: 60px; line-height: 1.2;">Web Developer &amp; <br> Graphic Designer</p>
	        <h1 class="display-4 fade-in" style="font-size: 30px;">I'm Jed Sanchez, a digital web developer and my objective is to create user-friendly and efficient websites that are visually appealing and easy to navigate that drive results and achieve business goals.</h1>
	      </div>
	    </div>
	  </div>
	  <div class="image-container pt-3 col-sm-12 col-md-4 col-lg-6">
	    <img src="./images/motion.gif" alt="GIF image" style="width: 90%; height: 500px;">
	  </div>
	</div>


	<!-- Welcome Page End-->


	<!-- About Me Start -->
	<section id="About me" class="about">
	  <div class="row main container-fluid">
	    <div class="pt-3 col-sm-12 col-md-4 col-lg-6">
	      <img src="./images/me.jpg">
	    </div>
	    <div class="pt-3 col-sm-12 col-md-4 col-lg-6">
	      <div class="about-me fade-in">
	        <h1>About Me</h1>
	        <h5>Graphic Designer & Full Stack Web Developer</h5>
	        <p>One of my skills is that I'm a technical graphic designer for a real estate company based in Australia. We create landing pages based on the mock-ups provided by our clients. We recreate the designs from Figma into our in-house application.</p>

	        <p>I'm also familiar with the Adobe Creative Suite as I previously worked as a template designer. We created pre-press documents for printing purposes (newspapers, signboards, brochures, etc.). I'm confident in using Adobe Illustrator, Adobe Photoshop, and Adobe InDesign.</p>

	        <p>I have recently completed my programming classes to become a proficient full-stack web developer. A full-stack web developer is someone who can develop both client and server software.</p>
	      </div>
	    </div>
	  </div>
	</section>	
	<!--Other Projects Section Start  -->
	<div id="Projects" class="background-green px-5 pt-5">
		<h2 class="mb-2 text-center text-black">My Projects</h2>
		<h5 class="text-center text-black">Here are some of the projects that I have made.</h5>
		<div class="d-lg-flex justify-content-center p-md-5">
		<!--Card 1 Start  -->
		<div class="card bg-dark text-light col-xl-4 mb-5 mb-xl-0">
		  <div class="card-body">
		  	<img src="./images/csp3.PNG" class="card-img-top" alt="...">
		    <h5 class="card-title mt-3">Bud's Place Games</h5>
		    <a href="https://finalcapstone-capstone3-csp3-ihtj.vercel.app/" class="card-link">Link</a>
		  </div>
		</div>
		<!-- Card 1 End -->

		<!-- Card 2 End -->
		<div class="card bg-dark text-light col-xl-4 mb-5 mb-xl-0 mr-xl-5 ml-xl-5">
		  <div class="card-body">
		  	<img src="./images/Couture.png" class="card-img-top" alt="...">
		    <h5 class="card-title mt-3">Couture Sales Proposal</h5>
		    <a href="https://engage.realbase.io/share/PWJxLTfmfNRKEqkevDtU" class="card-link">Digital proposal link</a>
		  </div>
		</div>
		<!-- Card 2 End -->

		<!-- Card 3 Start -->
		<div class="card bg-dark text-light col-xl-4  mb-xl-0">
		  <div class="card-body">
		  	<img src="./images/modern.png" class="card-img-top" alt="...">
		    <h5 class="card-title mt-3">Modern Theme</h5>
		    <a href="https://engage.realbase.io/share/S9hT1JsSEYmMbTHaxYM9" class="card-link">Digital proposal link</a>
		  </div>
		</div>
		<!-- Card 3 End -->
		</div>
	<!-- Other Projects Container End -->
		
	</div>
	<div class="mt-md-5">
	<h2 class="mb-2 text-center">Logos</h2>
	<div class="offset-xl-3 col-xl-6">
	<div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
	  <ol class="carousel-indicators">
	    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
	    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
	  </ol>
	  <div class="carousel-inner mb-10">
	    <div class="carousel-item active">
	      <img class="d-block w-100" src="images/logo-1.png" alt="First slide" class=" card-img-top">
	    </div>
	    <div class="carousel-item">
	      <img class="d-block w-100" src="images/logo-2.png" alt="Second slide" class=" card-img-top">
	    </div>
	  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
	    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
	    <span class="sr-only">Previous</span>
	  </a>
	  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
	    <span class="carousel-control-next-icon" aria-hidden="true"></span>
	    <span class="sr-only">Next</span>
	  </a>
	</div>
	</div>
		
	</div>



	 
	<div id="Contact Me" class="background-green">
  <h2 class="text-center mt-5">Contact Me</h2>
  <div class="pb-5 container row m-auto mt-3 col-xl-4 col-sm-12 col-md-8 col-lg-8 d-lg-flex justify-content-center">
    
    <form class="pb-3 p-3 container-fluid border border-dark bg-black">
      <div class="row">
        <div class="form-group col-sm-6 col-md-6 col-lg-6">
          <label for="exampleFormControlInput1">Name</label>
          <input type="text" class="form-control" id="exampleFormControlInput1" placeholder="Your Name">
        </div>
        <div class="form-group col-sm-6 col-md-6 col-lg-6">
          <label for="exampleFormControlInput1">Email address</label>
          <input type="email" class="form-control" id="exampleFormControlInput2" placeholder="name@example.com">
        </div>
      </div>
      <div class="row">
        <div class="form-group col-sm-6 col-md-6 col-lg-12">
          <label for="exampleFormControlInput1">Contact Number</label>
          <input type="number" class="form-control" id="exampleFormControlInput3" placeholder="+63 900 000 0000">
        </div>
      </div>
      <div class="form-group">
        <label for="exampleFormControlTextarea1">Message</label>
        <textarea class="form-control" id="exampleFormControlTextarea1" rows="6"></textarea>
      </div>
      <!-- Button trigger modal -->
      <button type="button" class="btn btn-dark text-light" data-toggle="modal" data-target="#exampleModal">
        Submit
      </button>

      <!-- Modal -->
      <div class="modal fade" id="exampleModal" tabindex="-1" aria-labelledby="exampleModalLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <h5 class="modal-title text-dark" id="exampleModalLabel">Thank you for contacting us</h5>
              <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                <span aria-hidden="true">&times;</span>
              </button>
            </div>
            <div class="modal-body text-light">
              <p>Message Successfully Sent!</p>
            </div>
            <div class="modal-footer">
              <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
            </div>
          </div>
        </div>
      </div>
    </form>
  </div>
</div>


	 <!-- Footer Start -->
	 <hr style="border: 0.5px solid gray; width: 100%;">

	 <div class="text-dark">
		<div class="background-gray py-3 d-md-flex justify-content-around">
			<div class="p-3 col-lg-6">
			<div class="footer-col">
				<h4>Jed Martin Sanchez</h4>
				<ul>
					<li>+63 9366022014</li>
					<li>jedsanchez127@gmail.com</li>
					<li><a class="social-links" href="#top"><img src="./images/top.png" class="mt-3 img-fluid"></a></li>
				</ul>
			</div>
		</div>
			<div class="p-3 d-md-flex justify-content-around">
				<div class="footer-col">
				<h4 >Social Media</h4>
					<div class="social-links d-md-flex justify-content-around">
					<a href="https://www.linkedin.com/in/jed-martin-sanchez-782696127/"><img src="./images/linkedin.png" class="img-fluid"></a>

					</div>
				
				</div>
		
			</div>
		</div>
	 </div>
	 	
	<!-- Bootstrap Script -->
	<script src="https://cdn.jsdelivr.net/npm/jquery@3.5.1/dist/jquery.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
	<script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-Fy6S3B9q64WdZWQUiU+q4/2Lc9npb8tCaSX9FK7E8HnRr0Jz8D6OP9dO5Vg3Q9ct" crossorigin="anonymous"></script>
	<script src="https://code.jquery.com/jquery-3.6.0.min.js"></script>

	  <!-- Script for highlighting active button -->
	  <script>
	    $(document).ready(function() {
	      $('.navbar-nav .nav-link').on('click', function() {
	        $('.navbar-nav').find('.active').removeClass('active');
	        $(this).addClass('active');
	      });
	    });
	  </script>

</body>
</html>
